Bug 1531144 - Network on controllers is down due to neutron-ovs-cleanup failure
Summary: Network on controllers is down due to neutron-ovs-cleanup failure
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-neutron
Version: 10.0 (Newton)
Hardware: x86_64
OS: Linux
high
high
Target Milestone: z7
: 10.0 (Newton)
Assignee: Assaf Muller
QA Contact: Roee Agiman
URL:
Whiteboard:
Depends On: 1483962 1531141 1531143 1531180
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-01-04 16:28 UTC by Terry Wilson
Modified: 2018-07-11 17:59 UTC (History)
9 users (show)

Fixed In Version: openstack-neutron-9.4.1-12.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1531143
Environment:
Last Closed: 2018-02-27 16:41:21 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
RDO 9921 None None None 2018-01-04 16:28:24 UTC
Red Hat Product Errata RHBA-2018:0357 normal SHIPPED_LIVE openstack-neutron bug fix advisory 2018-02-27 21:38:41 UTC

Comment 4 Roee Agiman 2018-02-11 11:12:51 UTC
Verified.
[root@controller-0 ~]# cat /etc/yum.repos.d/latest-installed
10   -p 2018-02-06.2
[root@controller-0 ~]# rpm -qa | grep neutron
openstack-neutron-9.4.1-12.el7ost.noarch
python-neutron-9.4.1-12.el7ost.noarch

Comment 6 errata-xmlrpc 2018-02-27 16:41:21 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2018:0357


Note You need to log in before you can comment on or make changes to this bug.